<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>SUPERMERCADOS WINDSMART - INICIAR SESIÓN</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8" />
<meta http-equiv="Content-Type" content="text/html/" />
<script type="application/x-javascript">		
	addEventListener("load", function(){ 
		setTimeout(hideURLbar, 0); 
	}, false); 
	function hideURLbar(){ 
		window.scrollTo(0, 1); 
	}
</script>
<!-- Bootstrap Core CSS -->
<link href="#" th:href="@{/css/bootstrap.min.css}" rel="stylesheet"
	type="text/css" />
<!-- Custom CSS -->
<link href="#" th:href="@{/css/style.css}" rel="stylesheet"
	type="text/css" />
<!-- Graph CSS -->
<link href="#" th:href="@{/css/font-awesome.css}" rel="stylesheet"
	type="text/css" />
<!-- lined-icons -->
<link href="#" th:href="@{/css/icon-font.min.css}" rel="stylesheet"
	type="text/css" />
<script src="#" th:src="@{/js/amcharts.js}"></script>
<script src="#" th:src="@{/js/serial.js}"></script>
<script src="#" th:src="@{/js/light.js}"></script>
<!-- //lined-icons -->
<script src="#" th:src="@{/js/jquery-1.10.2.min.js}"></script>
</head>
<body>
	<div class="page-container">
		<div class="top_bg">
			<div class="header_top">
				<div class="col-md-4 col-md-offset-4" style="color: white">SISTEMA
					DE GESTIÓN DE PERSONAL</div>
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="header_bg">
			<div class="col-md-4 col-md-offset-4 text-center header">
				<div class="head-t">
					<div class="logo">
						<img th:src="@{/images/logo.png}" class="img-responsive"
							style="width: 80%;" alt="" />
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
		<div class="col-md-4 col-md-offset-4 content">
			<form id="loginForm" action="#" th:action="@{/logincheck}"
				th:object="${userCredentials}" method="post">
				<fieldset id="body">
					<fieldset>
						<label for="email"> Usuario: </label> <input type="text"
							name="usuario" id="usuario" th:field="*{username}" />
					</fieldset>
					<fieldset>
						<label for="password"> Contraseña: </label> <input type="password"
							name="contrasena" id="contrasena" th:field="*{password}" />
					</fieldset>
					<input type="submit" id="login" value="INGRESAR"></input>
				</fieldset>
			</form>
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>
	<div class="clearfix"></div>
	<div class="fo-top-di">
		<div class="footer">
			<div class="clearfix"></div>
			<p>© 2017 Windsmart. Derechos Reservados | Diseñado por
				Consultora AXIS</p>
		</div>
	</div>
	<div class="clearfix"></div>
	<script src="#" th:src="@{/js/jquery.nicescroll.js}"></script>
	<script src="#" th:src="@{/js/scripts.js}"></script>
	<script src="#" th:src="@{/js/bootstrap.min.js}"></script>
	<script src="#" th:src="@{/js/menu_jquery.js}"></script>
</body>
</html>